Subject: FVWM: SloppyFocus and mouse/key context

From: Dave Goldberg <[email-masked]>
Date: Wed, 15 May 1996 15:34:23 -0400

I've been using SloppyFocus so long I'm amazed I never noticed before,
but if a sloppyfocus window is focused but the mouse is completely
outside the window, including the decorations, then apparently either
the side or frame context (I always combine them so I can't
distinguish) is used.  This should be documented.  Although I think
it's correct, it did take me by surprise.

Dave Goldberg
Post: The Mitre Corporation\MS B305\202 Burlington Rd.\Bedford, MA 01730
Phone: 617-271-3887
Email: [email-masked]

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].